MDL-27500 HTML Editor - updating tinymce version used by moodle to 3.4.2
[moodle.git] / lib / editor / tinymce / lib.php
index b0f3bf0..a978c09 100644 (file)
@@ -28,7 +28,7 @@ defined('MOODLE_INTERNAL') || die();
 
 class tinymce_texteditor extends texteditor {
     /** @var string active version - directory name */
-    public $version = '3.3.9.2';
+    public $version = '3.4.2';
 
     public function supported_by_browser() {
         if (check_browser_version('MSIE', 6)) {